<?xml version="1中。0" encoding="utf-8"?>
<LanguageData>

  <InstallBearClaws中。label>制造猛熊之爪</InstallBearClaws中。label>
  <InstallBearClaws中。description>制造猛熊之爪。</InstallBearClaws中。description>
  <InstallBearClaws中。jobString>制造猛熊之爪中。</InstallBearClaws中。jobString>

  <InstallOvipositor中。label>制造产卵器</InstallOvipositor中。label>
  <InstallOvipositor中。description>制造产卵器。</InstallOvipositor中。description>
  <InstallOvipositor中。jobString>制造产卵器中。</InstallOvipositor中。jobString>

  <InstallMuffaloMuscles中。label>制造牦牛加强肌肉</InstallMuffaloMuscles中。label>
  <InstallMuffaloMuscles中。description>制造牦牛加强肌肉。</InstallMuffaloMuscles中。description>
  <InstallMuffaloMuscles中。jobString>制造牦牛加强肌肉中。</InstallMuffaloMuscles中。jobString>

  <InstallBoomalopeNodules中。label>制造爆炸安洛普瘤</InstallBoomalopeNodules中。label>
  <InstallBoomalopeNodules中。description>制造爆炸安洛普瘤。</InstallBoomalopeNodules中。description>
  <InstallBoomalopeNodules中。jobString>制造爆炸安洛普瘤中。</InstallBoomalopeNodules中。jobString>

  <InstallWolfMuscularFibers中。label>制造狂狼肌肉纤维</InstallWolfMuscularFibers中。label>
  <InstallWolfMuscularFibers中。description>制造狂狼肌肉纤维。</InstallWolfMuscularFibers中。description>
  <InstallWolfMuscularFibers中。jobString>制造狂狼肌肉纤维中。</InstallWolfMuscularFibers中。jobString>

  <InstallInsectoidAntennae中。label>制造虫族触角</InstallInsectoidAntennae中。label>
  <InstallInsectoidAntennae中。description>制造虫族触角。</InstallInsectoidAntennae中。description>
  <InstallInsectoidAntennae中。jobString>制造虫族触角中。</InstallInsectoidAntennae中。jobString>

  <InstallHumanThrumboHorn中。label>制造敲击兽之角</InstallHumanThrumboHorn中。label>
  <InstallHumanThrumboHorn中。description>制造敲击兽之角。</InstallHumanThrumboHorn中。description>
  <InstallHumanThrumboHorn中。jobString>制造敲击兽之角中。</InstallHumanThrumboHorn中。jobString>

  <InstallVenomousFangs中。label>制造毒蛇之牙</InstallVenomousFangs中。label>
  <InstallVenomousFangs中。description>制造毒蛇之牙。</InstallVenomousFangs中。description>
  <InstallVenomousFangs中。jobString>制造毒蛇之牙中。</InstallVenomousFangs中。jobString>


</LanguageData>